[HEADER]
VERSION=3

[GEARS]
UP=7500
DOWN=5200
SLIP_THRESHOLD=0.1
GAS_CUTOFF_TIME=0.06

[PEDALS]
GASGAIN=3.15
BRAKE_HINT=1
TRAIL_HINT=1

[STEER]
STEER_GAIN=1.84

[LOOKAHEAD]
BASE=20.8
SPEED_GAIN=0.16
GAS_BRAKE_LOOKAHEAD=3

[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=1

